### Enumeration

# ICalGLib ErrorState

#### Declaration

    enum ICalGLib.ErrorState

#### Description

No description available.

#### Members

`I_CAL_ERROR_FATAL`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_ERROR_NONFATAL`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_ERROR_DEFAULT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_ERROR_UNKNOWN`

  No description available.

  - Value: `3`
  - Available since: 4.0